--- # Other YAML

"Valentine's Day Letter":
  url: "https://letter.werefox.cafe"
  new_tab: true
  src: "/emoji/red_heart.svg"
  alt: "Red heart emoji"
  description: >
    Here's a little treat I put together for Valentine's Day one year, and I decided
    to just keep it up all year. Feel free to take a look if you ever need a little pick-me-up.

# Music:
#   url: "https://soundcloud.com/alexis-werefox"
#   new_tab: true
#   src: "/emoji/studio_microphone.svg"
#   alt: "Microphone emoji"
#   description: >
#     *Nervous sweating* Heh! Sometimes I write some music!? You're free to take a
#     listen if you want! Let me know what you think! It's usually based on my poetry.
